Technical Support

            Captiva Cloud Runtime - Downloads

            You will need to install the Captiva Cloud Runtime utility in order to use the scanner functionality in ApplicationXtender 16.3 and above.  This component may have been included on the install disk that came with your scanner.  If it did not, or if can't find your installation disk, you can download and install from one of the links below:

            Captiva Cloud Runtime - Current Version - 3.0:

            Previous Versions:

            If you have any questions, please create a support ticket and someone from our support team will contact you.
            Updated: 15 Mar 2018 09:05 AM
            Helpful?  
            Help us to make this article better
            0 0